.body {
        margin: 30px 0;
        min-width: 600px;
        color: #072235;
        font-family: "Lucida Grande", "Lucida Sans", Verdana, Arial, Helvetica, sans-serif;
        background: #072235; // url('images/background.gif') top left fixed;<br>        //background: #1B5882 top left fixed;
}

.wrapper {
        //color: #0f0f0f;
        display: block;
        //width: 100%;
        margin: 0 auto;
        padding: 2.5% 2%;
        //background: #FFFFFF;
}

.header {
        color: #FFFFFF;
        text-align: center;
        width: 100%;
        height: 100px;
        padding: 5px 0;
        margin: 0 auto;
        //background: #4dc6f4; // Tuerkis;
        background: #1B5882; //url('images/header.gif') top center;
}

.header h1{
        padding-top: 20px;
        font-family: "Lucida Grande", "Lucida Sans", Verdana, Arial, Helvetica, sans-serif;
        //font-family:Avalon,Wide Latin;
}

.header .slogan {
        padding: 1px 10px;
        color: #FFFFFF;
        border-top: 1px solid #FFFFFF;
        font-family: "Lucida Grande", "Lucida Sans", Verdana, Arial, Helvetica, sans-serif;
}

.left {
        position: relative;
        //position: absolute;
        display: block;
        width: 100%;
        margin-top: 1%;
        float: left;
        background: #4dc6f4;
        background: #1B5882;
}

.nav {
        //width: 100%;
        font-family: "Lucida Grande", "Lucida Sans", Verdana, Arial, Helvetica, sans-serif;
        margin: 1px;
        margin-top: 5px;
        padding: 1% 5px;
        //font-family:Avalon,Wide Latin;
}

.nav ul {
        padding: 0;
        list-style: none;
}

.nav ul li a {
        display: block;
        height: 40px;
        padding-left: 10%;
        color: #FFFFFF;
        line-height: 40px;
        font-size: .8em;
        text-decoration: none;
        margin: 2px auto;
        border: 1px solid #4dc6f4;
}

.nav ul li a.active {
        text-decoration: none;
        color: #1B5882;
        background: #FFFFFF;
        border: 1px solid #FFFFFF;
}

.nav ul li a:hover {
        text-decoration: none;
        border: 1px solid #FFFFFF;
}

.nav ul li ul {
        padding-left: 18px;
        font-size: .6em;
}

.nav ul ul a {
        line-height: 30px;
        height: 30px;
}

.rightframe {
        float: right;
        width: 100%;
        margin-right: 2.5%;
        margin-top: 2.5%;
        color: #0e0e0e;
}

.rightframe blockquote {
        //color: #000000;
        padding: 0 2%;
        padding-left: 2%;
        margin: 2% 0 2% 2%;
        border-left: solid 10px #072235;
        //background:
}

.rightframe h2 {
        border-top: 2px solid #1B5882;
        padding-top: 2%;
        border-bottom: 1px solid #1B5882;
        padding-bottom: 2%;
        font-family: "Lucida Grande", "Lucida Sans", Verdana, Arial, Helvetica, sans-serif;
}

.rightframe p {
        padding: 1%;
        line-height: 20px;
        //color: #ffffff;
}

.right {
        //color: #fff;
        float: right;
        width: 70%;
        margin-right: 2.5%;
        margin-top: 2.5%;
}

.right h2 {
        //border-top: 2px solid #1B5882;
        border-bottom: 1px solid #1B5882;
        padding-bottom: 2%;
}

.right p {
        padding: 2%;
        line-height: 20px;
}

.right  ul {
        padding: 2%;
        padding-left: 10%;
}

.right blockquote {
        padding: 0 2%;
        padding-left: 2%;
        margin: 2% 0 2% 2%;
        border-left: solid 10px #072235;
        background:
}


.footer {
        //color: #fff;
        clear: both;
        text-align: center;
        padding-top: 1px;
        padding-bottom: 1px;
        //padding-bottom: 0px;
        width: 100%;
        min-height: 20px;
        margin: 0px;
}

.footerframe {
        background: #1B5882;
        color: #FFFFFF;
        clear: both;
        text-align: center;
        padding-top: 1px;
        padding-bottom: 1px;
        //padding-bottom: 0px;
        width: 100%;
        min-height: 10px;
        margin: 0px;
        font-family: "Lucida Grande", "Lucida Sans", Verdana, Arial, Helvetica, sans-serif;
}

.footerframe a {
        color: #ffffff;
}


a {
        color: #072235;
        font-weight: bold;
        text-decoration: underline;
}

a:hover {
        text-decoration: none;
}

.clear {
        clear: both;
}
